{% load static %}
<div class="row answer">
    <div class="col-3 avatar">
        {% if post.author.avatar %}
            <img src="{{ post.author.avatar.url }}">
        {% else %}
            <img src="{% static "img/cat.jpg" %}">
        {% endif %}
        <div class="like"> 
            {% include "include/like.html" %}
            {% if post.answerlikes_set.all.first.count_likes == NULL %}
                <output class="count-likes">{{ 0 }}</output>
            {% else %}    
                <output class="count-likes">{{ post.answerlikes_set.all.first.count_likes }}</output>
            {% endif %}    
        </div>
    </div>
    <div class="col-9 answer-itself">
        <div>
            {{ post.text }}
        </div>
        <div class="form-check form-check-inline">
            <input class="form-check-input" type="checkbox" id="inlineCheckboxCorrect" value="optionCorrect">
            <label class="form-check-label" for="inlineCheckboxCorrect">Correct!</label>
        </div>
    </div>
</div>